=== debian/changelog ===
ros-one-power-monitor (1.1.10-5jammy.20251023.0329) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 23 Oct 2025 03:29:02 +0000

ros-one-power-monitor (1.1.10-0jammy) jammy; urgency=high

  * cmake changes for warnings under noetic
  * Contributors: Dave Feil-Seifer

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 20 May 2021 00:00:00 -0000

ros-one-power-monitor (1.1.9-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-power-monitor (1.1.8-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 15 Mar 2021 00:00:00 -0000

ros-one-power-monitor (1.1.7-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 17 Dec 2018 00:00:00 -0000

ros-one-power-monitor (1.1.6-0jammy) jammy; urgency=high

  * change maintainer to ROS orphaned package maintaner
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 11 Feb 2018 00:00:00 -0000

ros-one-power-monitor (1.1.5-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-one-power-monitor (1.1.3-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 12 Jan 2015 00:00:00 -0000
