## ros-one-power-monitor 1.1.10-5jammy.20260221.0008

=== debian/changelog ===
ros-one-power-monitor (1.1.10-5jammy.20260221.0008) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 21 Feb 2026 00:08:48 +0000
