=== debian/control ===
Source: ros-one-power-monitor
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-pr2-msgs, ros-one-roscpp, ros-one-std-msgs
Homepage: http://www.ros.org/wiki/power_monitor
Standards-Version: 3.9.2

Package: ros-one-power-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-dynamic-reconfigure, ros-one-pr2-msgs, ros-one-roscpp, ros-one-std-msgs
Description: The power_monitor collects messages from the ocean_battery_server and the pr2_power_board, and publishes a summary of their data in a friendlier message format.
