## ros-one-power-monitor 1.1.10-5noble.20260221.0035

=== debian/changelog ===
ros-one-power-monitor (1.1.10-5noble.20260221.0035) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 21 Feb 2026 00:35:25 +0000
